Bug 979851 - HWCERT: Quanta S210-X2A2J [NEEDINFO] [Goto Cert]
HWCERT: Quanta S210-X2A2J
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.quantaqct.com/en/01_produc...
Quanta
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 23:12 EDT by joe-huang
Modified: 2016-09-17 08:57 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 21:53:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yxue: needinfo? (gss-backline-tam)
nbansal: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 979851 None None None 2016-09-17 08:57 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.